<!DOCTYPE html>
<html ng-app="app">
<head>
    <meta charset="utf-8">
    <title>Without angular-inject</title>
</head>
<body>
    <div inject="{first, second, third} as injected">
        {{injected.employee}},
        {{injected.user}},
        {{injected.customer}}
    </div>

    <script src="../../bower_components/angular/angular.js"></script>
    <script src="../../js/angular-inject.js"></script>
    <script src="../services.js"></script>

    <script>
        angular.module('app', ['services', 'angular-inject']);
    </script>
</body>
</html>